﻿.odds {
    background: #fff;
    margin-top: -100px;
    padding-top: 170px;}
    .pd60 {width: 90%;
    margin: 0 auto;
    padding: 70px 0;
    font-size: .875em;
    overflow: hidden;
}
.ce {
    text-align: center;
}
.hTitle span {
    display: block;
    font-size: 2.875em;
    color: #191919;
    margin-bottom: 5px;
}


.odds ul {
    color: #666;
}

.odds ul h3{    font-size: 20px;
    padding: 2%;}
.odds .txt{font-size: 14px; color:#b8b8b8;}
.container {
    position: relative;
    min-width: 320px;
    width: 100%;
    max-width: 1600px;
    margin: 0 auto;
}

.odds li {
    float: left;    padding: 0 1%;
    width: 48%;
    margin: 20px 0;
}


.odds li .pImg {
    padding-top: 30%;
}


.pImg {
    position: relative;
    padding-top: 100%;
    display: block;
    overflow: hidden;
}

.pImg img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
   
    }
.pImg img:hover{
    opacity: 80%; transition: 1s ease;  width: 105%;}

img {
    vertical-align: middle;
   
}


/*解决方案*/



.apply {
    background: url(img/apply_bg.jpg) no-repeat center;
    background-size: cover;
    background-attachment: fixed;
    padding-bottom: 150px;
}
.hTitlew, .hTitlew span {
    color: #fff;
}
.hTitle {
    font-size: 1rem;color: #b8b8b8;
    margin-bottom: 40px;
    position: relative;
}


.container {
    position: relative;
    min-width: 320px;
    width: 100%;
    max-width: 1600px;
    margin: 0 auto;
}
.applyL {
    width: 19%;
    background: #fff;
    font-size: 0.9em;
}
.fl {
    float: left;
}
.applyL li {
    height: 70px;
    line-height: 70px;
    position: relative;
    z-index: 2;
    border-bottom: 1px solid #c7c7c8;
}
.applyL li a {
    display: block;
    padding: 0 15%;
    color: #333;
}
.applyL li i {
    float: right;
    width: 16px;
    height: 16px;
    background: url(img/apply_arr.png) no-repeat;
    margin-top: 30px;
}
.applyR {
    width: 79%;
    overflow: hidden;
}
.fr {
    float: right;
}

.swiper-wrapper {
    -webkit-box-align: start;
    -ms-flex-align: start;
    -webkit-align-items: flex-start;
    align-items: flex-start;
    -webkit-transition-property: -webkit-transform, height;
    -moz-transition-property: -moz-transform;
    -o-transition-property: -o-transform;
    -ms-transition-property: -ms-transform;
    transition-property: transform, height;
}

.swiper-container-android .swiper-slide, .swiper-wrapper {
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -o-transform: translate(0, 0);
    -ms-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}
.swiper-wrapper {
    position: relative;
    width: 100%;
    height: 100%;
    z-index: 1;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex
;
    -webkit-transition-property: -webkit-transform;
    -moz-transition-property: -moz-transform;
    -o-transition-property: -o-transform;
    -ms-transition-property: -ms-transform;
    transition-property: transform;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}
.applyR li {
    position: relative;
    overflow: hidden;
}
.swiper-slide {
    -webkit-flex-shrink: 0;
    -ms-flex: 0 0 auto;
    flex-shrink: 0;
    width: 100%;
    height: 100%;
    position: relative;
}
.applyR li .bgImg {
    animation: scale 50s infinite;
    height: 100%;
    height: 630px;
}
.bgImg {
    background-position: center;
    background-size: cover;
    position: relative;
    transition: all 0.5s;
    display: block;
    width: 100%;
    height: 100%;
}
.applyR li .txt {
    position: absolute;
    left: 30px;
    right: 30px;
    bottom: -60px;
    background: #fff;
    overflow: hidden;
    padding: 3%;
    opacity: 0;
    transition: all .6s;
}
.applyR li h4 {
    font-size: 1.6em;
    color: #191919;
    position: relative;
    float: left;
    border-right: 1px solid #d9d9d9;
    padding-right: 40px;
    margin-right: 40px;
    min-height: 100px;
}

